Marvin HD:RSI:IDL 5.2:local:AXIS ƒ:
MAC
MAC
Marvin HD:RSI:IDL 5.2:atest:
1.00000
0
nsls
idl.win
Geneva*9
----------------------------------
written: Sun Dec 13 23:39:14 1998
----------------------------------
---------------------------------- 
written: Tue Dec  5 11:51:22 2000
 
; ********** Initialization file for AXIS Widget *******************
; 
; (aph 31-Jan-00)  Please adapt to your hardware 
; Items set                    devices currently supported  
; ---------------------------  -------------------- 
0 CodePath                  (e.g. c:\axis\) - include final separator
1 Screen display device     (WIN, X)  
2 Print file format		    (PCL, PS) 
3 Default data directory    (any - last path wil be saved on exit of AXIS  
4 graphics scale factor     (0.5 - 2) (1 = 360x360 pixels)  
5 color table               (any IDL supports) 0 = B/W; 3 = red temperature 
6 location                  (NSLS has special meaning = spooler switch) 
7 spooler or print file     (c:\tmp\x1a at nsls - special !!) 
8 default font for widget   (windows - Arial*14; unix - 6x10 or 8x13 ) 
9 Printer command line      (command line needed to transfer to printer)
10 Command to view Help pdf  (get acrobat reader free from www.adobe.com)
11 command to run browser   (WIN: must be executable from MS-DOS window)
 
   Win95/win98    = "copy idl.ps lpt1: " 
 some examples of printer command
   NSLS (spooler) = "WLPRSPL -L c:\program files\wlprspl\wlprspl.qs  idl.ps" 
   ALS (Unix)    = "lpr -S XRAYS-1 -P 6-BL7LJ4 idl.ps" 
   ALS (BL7-Dow) = "lpr -S XRAYS-1 -P 6-BL7LJ4 idl.ps" 
   ALS (Dodgson) = "lpr -S XRAYS-1 -P 7-210HP idl.ps" 
form of Help command on Dodgson.ALS.lbl.gov
    c:\progra~1\acrobat3\reader\acroRd32 c:\axis\axis.pdf
form of Browser command on jabberwocky (standard Netscape install)
    c:\progra~1\netscape\communicator\program\netscape
 
